[SETUP]
; product's full name
ProductName=The Playworld
; executable file name
ExeName=PLAYWRLD
; minimum disk space on destination drive
DiskSpace=3000
; default destination path
DestPath=C:\PLAYWRLD
; Disk labels of product's disks
VolumeNames=Disk 1,Disk 2,Disk 3,Disk 4,Disk 5,Disk 6,Disk 7,Disk 8,Disk 9
; source files' root name
InFileRoot=FILE
; version number of source files
Ver=2.0
;Licensing - Consumer, Site or Network
Licensing=Consumer
; additional files to copy from Disk 1 to user specified destination path
AddFiles=SETUP.EXE,SETUP.CFG,PRINTER.LST

MemItemList=1,2
InputItemList=1,2
MainMenuItemList=2,4,6,8,9,10
; 1 - Graphics Mode		6 - Primary Printer
; 2 - Memory Mode	 		7 - Secondary Printer
; 3 - Input Device	  	8 - Windows Friendly
; 4 - Sound Device		9 - Install Program
; 5 - Music Device	   10 - Exit to DOS

[DIGITAL]
;     Driver, Disk, Description
DXXXXXXX.DRV,  -2, "Standard PC Internal Speaker"
DSB_PRO.DRV,    1, "Sound Blaster Pro"
DSBLAST.DRV,    1, "Sound Blaster"
;DMVISION.DRV,   1, "Pro Audio Spectrum"
DPS1.DRV,       1, "IBM PS/1"
DTANDY.DRV,     1, "Tandy Sound"
DDISNEY.DRV,    1, "Disney Sound Source"
